import request from '@map/utils/request'
export function upload(data){
  return request({
     url:'/pipe/cad/upload',
     data,
     method: 'post',
     headers:{
       'Content-Type': 'multipart/form-data'
     }
  })
}
//列表
export function list(params){
  return request({
     url:'/pipe/cad/list',
     method: 'get',
     params
  })
}
//添加数据核验
export function deleteByid(ids){
  return request({
     url:'/pipe/cad/'+ids,
     method: 'DELETE',
  })
}



